Subject: CVS commit: pkgsrc/security/ruby-nexpose
From: Min Sik Kim
Date: 2017-10-17 20:15:18
Message id: 20171017181518.A43ADFBC7@cvs.NetBSD.org

Log Message:
security/ruby-nexpose: Import version 7.1.1

nexpose is the official gem package for the Ruby Nexpose API client
library.

Files:
RevisionActionfile
1.1addpkgsrc/security/ruby-nexpose/distinfo
1.1addpkgsrc/security/ruby-nexpose/PLIST
1.1addpkgsrc/security/ruby-nexpose/Makefile
1.1addpkgsrc/security/ruby-nexpose/DESCR